Krecorder(1)

NAME
krecorder - Audio recorder

SYNOPSIS
krecorder

ENVIRONMENT VARIABLES

Mobile mode
    To run in mobile mode, set the following environment:
    QT_QUICK_CONTROLS_MOBILE=true
    QT_QUICK_CONTROLS_STYLE=Plasma

WEB

  https://apps.kde.org/krecorder/

AUTHORS

  Devin Lin <devin@kde.org>
This manual page was written for Debian GNU/Linux by Salvo 'LtWorf' Tomaselli <ltworf@debian.org>, but may freely be used by others.